.header {
  width: 100%;
}
.header .head {
  background: #393939;
}
.header .head img {
  margin-top: -6px;
}
.header .head span {
  font-size: 18px;
  color: #666666;
  margin-left: 18px;
  font-weight: bold;
  line-height: 33px;
}
.header .nav {
  height: 66px;
  line-height: 66px;
}
.header .nav .head_logo {
  float: left;
  margin-top: 15px;
}
.header .nav > ul {
  float: right;
}
.header .nav > ul > li {
  position: relative;
  height: 66px;
  float: left;
  margin-left: 40px;
  font-size: 14px;
}
.header .nav > ul > li:nth-of-type(6) .two_list {
  right: 0;
  left: inherit;
}
.header .nav > ul > li:nth-of-type(6) .two_list ul {
  float: right;
}
.header .nav > ul > li:nth-of-type(6) .two_list ul .two_img {
  float: left;
}


.header .nav > ul > li:nth-of-type(7) .two_list {
  right: 0;
  left: inherit;
}
.header .nav > ul > li:nth-of-type(7) .two_list ul {
  float: right;
}
.header .nav > ul > li:nth-of-type(7) .two_list ul .two_img {
  float: left;
}

.header .nav > ul > li .hover:hover {
  display: block;
  border-bottom: 3px solid #a40000;
  height: 64px;
}
.header .nav > ul > li:hover .two_list {
  display: block;
}
.header .nav > ul .two_list {
  display: none;
  position: absolute;
  width: 337px;
  height: 200px;
  top: 68px;
  left: 0;
  z-index: 1000;
  overflow: hidden;
  background: #fff;
}
.header .nav > ul .two_list ul {
  padding: 7px 0 5px 0;
  float: left;
  height: 200px;
}
.header .nav > ul .two_list ul li {
  line-height: 31px;
  background: #ffffff;
  border-bottom: 1px solid #dddddd;
  width: 115px;
  text-align: center;
}
.header .nav > ul .two_list ul li:hover {
  background: #e5e5e5;
}
.header .nav > ul .two_list ul li:hover a {
  color: #b75f5f;
}
.header .nav > ul .two_list ul li:nth-last-of-type(1) {
  border: none;
}
.header .nav > ul .two_list .two_img {
  height: 200px;
  width: 220px;
  float: left;
  position: relative;
}
.header .nav > ul .two_list .two_img img {
  width: 100%;
  height: 100%;
}
.header .nav > ul .two_list .two_img div {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 28px;
  width: 220px;
  background: rgba(0, 0, 0, 0.6);
  line-height: 29px;
}
.header .nav > ul .two_list .two_img div span {
  font-size: 12px;
  margin-left: 20px;
  color: #ffffff;
  display: inline-block;
}
.header .nav > ul .two_list .two_img div i {
  font-size: 12px;
  color: #ffffff;
  display: inline-block;
}
.header .nav > ul > li.on {
  display: block;
  border-bottom: 3px solid #a40000;
  height: 64px;
}
.fullSlide {
  position: relative;
  width: 100%;
  height: 463px;
}
.fullSlide .bd {
  margin: 0 auto;
  position: relative;
  z-index: 0;
  overflow: hidden;
}
.fullSlide .bd ul {
  width: 100% !important;
  height: 463px !important;
}
.fullSlide .bd ul li {
  width: 100% !important;
  text-align: center;
}
.fullSlide .bd ul li a {
  display: block;
  height: 463px;
  background-position: center;
  background-repeat: no-repeat;
}
.fullSlide .hd {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 10px;
  text-align: center;
  z-index: 1;
}
.fullSlide .hd ul li {
  margin: 0 15px;
  width: 30px;
  height: 30px;
  background: url(../images/banner_img_1.png) no-repeat center center;
  cursor: pointer;
  display: inline-block;
  zoom: 1;
  font-size: 0;
}
.fullSlide .hd .on {
  margin: 0 18px;
  width: 30px;
  height: 30px;
  background: url(../images/banner_img_2.png) no-repeat center center;
  cursor: pointer;
  display: inline-block;
  zoom: 1;
  font-size: 0;
}
.content_1_bg {
  width: 100%;
  height: 840px;
  background: #f2f2f2;
  padding-top: 40px;
}
.content_1_bg .content_1 {
  text-align: center;
  width: 100%;
  height: 600px;
}
.content_1_bg .content_1 > p {
  font-size: 24px;
  font-family: "Microsoft";
}
.content_1_bg .content_1 > p span {
  position: relative;
  width: 120px;
  border-top: 1px solid #cccccc;
  display: inline-block;
  margin: 0 15px;
}
.content_1_bg .content_1 > p span:after {
  position: absolute;
  content: " ";
  width: 1px;
  height: 10px;
  top: -5px;
  right: 0;
  background: #cccccc;
}
.content_1_bg .content_1 > p span:nth-of-type(2):after {
  position: absolute;
  content: " ";
  width: 1px;
  height: 10px;
  top: -5px;
  left: 0;
  background: #cccccc;
}
.content_1_bg .content_1 i {
  display: inline-block;
  padding-top: 5px;
  font-size: 18px;
  font-family: "Microsoft YAHEI light";
}
.content_1_bg .content_1 .pic_list {
  margin-top: 30px;
}
.content_1_bg .content_1 .pic_list ul {
  width: 1098px;
}
.content_1_bg .content_1 .pic_list ul li {
  position: relative;
  float: left;
  margin:3px;
}
.content_1_bg .content_1 .pic_list ul li:hover .pic_2 {
  display: block;
}
.content_1_bg .content_1 .pic_list ul li:hover .pic_1 p {
  display: none;
}
.content_1_bg .content_1 .pic_list ul li .pic_1 {
  position: relative;
}
.content_1 .pic_list ul li .pic_1 img{
  width: 360px;
  height: 280px;
}
.content_1_bg .content_1 .pic_list ul li .pic_1 p {
  width: 256px;
  bottom: 6px;
  left: 0;
  position: absolute;
  text-align: center;
  font-size: 18px;
  color: #ffffff;
}
.content_1_bg .content_1 .pic_list ul li .pic_2 {
  top: 0;
  left: 0;
  position: absolute;
  display: none;
  width: 360px;
  height: 280px;
  background: rgba(0, 0, 0, 0.6);
}
.content_1_bg .content_1 .pic_list ul li .pic_2 p {
  width: 251px;
  overflow: hidden;
  height: 25px;
  padding-top: 70px;
  font-size: 20px;
  color: #fff;
}
.content_1_bg .content_1 .pic_list ul li .pic_2 span {
  width: 251px;
  overflow: hidden;
  display: block;
  margin-top: 15px;
  font-size: 14px;
  color: #ffffff;
  height: 16px;
}
.content_1_bg .content_1 .pic_list ul li .pic_2 img {
  margin-top: 40px;
}
.content_1_bg .content_1 .pic_list ul li .pic_2 b {
  display: block;
  width: 350px;
  border: 5px solid #a41435;
  margin-top: 80px;
}
.content_1_bg .content_1 .button {
  margin-top: 75px;
  text-align: center;
}
.content_1_bg .content_1 .button a {
  font-size: 16px;
  margin: -35px auto;
  line-height: 40px;
  display: block;
  width: 120px;
  height: 40px;
  border-radius: 20px;
  border: 1px solid #a3a3a3;
  color: #a3a3a3;
}
.content_1_bg .content_1 .button a:hover {
  margin: -35px auto;
  line-height: 40px;
  display: block;
  width: 120px;
  height: 40px;
  border-radius: 20px;
  border: 1px solid #a40000;
  color: #a40000;
}
.content_1 {
  text-align: center;
  width: 100%;
}
.content_1 > p {
  font-size: 24px;
  margin-top: 40px;
  font-family: "Microsoft";
}
.content_1 > p span {
  position: relative;
  width: 120px;
  border-top: 1px solid #cccccc;
  display: inline-block;
  margin: 0 15px;
}
.content_1 > p span:after {
  position: absolute;
  content: " ";
  width: 1px;
  height: 10px;
  top: -5px;
  right: 0;
  background: #cccccc;
}
.content_1 > p span:nth-of-type(2):after {
  position: absolute;
  content: " ";
  width: 1px;
  height: 10px;
  top: -5px;
  left: 0;
  background: #cccccc;
}
.content_1 i {
  display: inline-block;
  padding-top: 5px;
  font-size: 18px;
  font-family: "Microsoft YAHEI light";
}
.content_1 .pic_list {
  margin-top: 30px;
}
.content_1 .pic_list ul {
  width: 1116px;
}
.content_1 .pic_list ul li {
  position: relative;
  float: left;
  margin: 3px;
}
.content_1 .pic_list ul li:hover .pic_2 {
  display: block;
}
.content_1 .pic_list ul li:hover .pic_1 p {
  display: none;
}
.content_1 .pic_list ul li .pic_1 {
  position: relative;
}
.content_1 .pic_list ul li .pic_1 p {
  width: 256px;
  bottom: 0;
  left: 0;
  position: absolute;
  text-align: center;
  font-size: 18px;
  color: #ffffff;
}
.content_1 .pic_list ul li .pic_2 {
  top: 0;
  left: 0;
  position: absolute;
  display: none;
  width: 360px;
  height: 280px;
  background: rgba(0, 0, 0, 0.6);
}
.content_1 .pic_list ul li .pic_2 p {
  width: 251px;
  overflow: hidden;
  height: 25px;
  padding-top: 70px;
  font-size: 20px;
  color: #fff;
}
.content_1 .pic_list ul li .pic_2 span {
  width: 251px;
  overflow: hidden;
  display: block;
  margin-top: 15px;
  font-size: 14px;
  color: #ffffff;
  height: 16px;
}
.content_1 .pic_list ul li .pic_2 img {
  width: 24px;
  height: 24px;
  margin-top: 40px;
}
.content_1 .pic_list ul li .pic_2 b {
  display: block;
  width: 350px;
  border: 5px solid #a41435;
  margin-top: 80px;
}
.content_1 .button {
  margin-top: 75px;
  text-align: center;
}
.content_1 .button a {
  font-size: 16px;
  margin: -35px auto;
  line-height: 40px;
  display: block;
  width: 120px;
  height: 40px;
  border-radius: 20px;
  border: 1px solid #a3a3a3;
  color: #a3a3a3;
}
.content_1 .button a:hover {
  margin: -35px auto;
  line-height: 40px;
  display: block;
  width: 120px;
  height: 40px;
  border-radius: 20px;
  border: 1px solid #a40000;
  color: #a40000;
}
.content_2 .content_new {
  text-align: center;
  width: 100%;
  padding-top: 40px;
}
.content_2 .content_new > p {
  font-size: 24px;
}
.content_2 .content_new > p span {
  position: relative;
  width: 120px;
  border-top: 1px solid #cccccc;
  display: inline-block;
  margin: 0 15px;
}
.content_2 .content_new > p span:after {
  position: absolute;
  content: " ";
  width: 1px;
  height: 10px;
  top: -5px;
  right: 0;
  background: #cccccc;
}
.content_2 .content_new > p span:nth-of-type(2):after {
  position: absolute;
  content: " ";
  width: 1px;
  height: 10px;
  top: -5px;
  left: 0;
  background: #cccccc;
}
.content_2 .content_new i {
  display: inline-block;
  padding-top: 5px;
  font-size: 18px;
}
.content_2 ul li .content_2_box {
  width: 392px;
}
.content_2 ul li .content_2_box .content_2_text {
  float: left;
}
.content_2 ul li .content_2_box .content_2_text p {
  font-size: 22px;
}
.content_2 ul li .content_2_box .content_2_text p b {
  margin-right: 25px;
  display: inline-block;
  width: 8px;
  height: 22px;
  background: #a40000;
}
.content_2 ul li .content_2_box .content_2_text img {
  margin-top: 15px;
}
.content_2 ul li .content_2_box .content_2_text span {
  margin-top: 15px;
  display: block;
  font-size: 18px;
  color: #666666;
  margin-bottom: 15px;
}
.content_2 ul li .content_2_box .content_2_text i {
  font-size: 14px;
  color: #666;
}
.content_2 {
  padding-top: 40px;
}
.content_2 > p {
  font-size: 24px;
  text-align: center;
}
.content_2 > p span {
  position: relative;
  width: 120px;
  border-top: 1px solid #cccccc;
  display: inline-block;
  margin: 0 15px;
}
.content_2 > p span:after {
  position: absolute;
  content: " ";
  width: 1px;
  height: 10px;
  top: -5px;
  right: 0;
  background: #cccccc;
}
.content_2 > p span:nth-of-type(2):after {
  position: absolute;
  content: " ";
  width: 1px;
  height: 10px;
  top: -5px;
  left: 0;
  background: #cccccc;
}
.content_2 i {
  display: block;
  padding-top: 5px;
  font-size: 18px;
  text-align: center;
  font-family: "Microsoft YAHEI light";
}
.content_2 .solution {
  margin: 50px 0 50px 0;
}
.content_2 .solution ul li {
  float: left;
  margin: 0 1px;
  position: relative;
  height: 410px;
  overflow: hidden;
}
.content_2 .solution ul li .solution_box {
  width: 298px;
  height: 410px;
  background:rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
}
.content_2 .solution ul li .solution_box .solution_box_mini h2 {
  font-size: 24px;
  color: #ffffff;
  font-weight: normal;
  text-align:center;
  margin-top:120px;
}
.content_2 .solution ul li .solution_box .solution_box_mini img {
  display: block;
}
.content_2 .solution ul li .solution_box .solution_box_mini p {
  font-size: 14px;
  color: #ffffff;
  margin-top: 10px;
  margin-bottom: 25px;
  text-align:center;
}
.content_2 .solution ul li .solution_box .solution_box_mini span {
  font-size: 14px;
  color: #f3f3f3;
  line-height: 25px;
  display:block;
  text-align:center;
  margin:25px 35px 0 35px;
  font-weight:300;
}
.content_2 .solution ul li:hover .solution_box {
  top: 0;
  background:rgba(0, 0, 0, 0.8) url(../images/albg.png) no-repeat top left;
}
.content_2 .solution ul li:hover .solution_box .solution_box_mini h2 {
  margin-top:70px;}

.content_2 .information {
  float: left;
}
.content_2 .information .title {
  padding-left: 15px;
  font-size: 20px;
  border-left: 8px solid #a40000;
}
.content_2 .information li {
  margin-top: 15px;
  margin-right: 15px;
  float: left;
  width: 380px;
}
.content_2 .information li .pic {
  width: 380px;
  height: 220px;
}
.content_2 .information li .pic img {
  width: 100%;
  height: 100%;
}
.content_2 .information li span {
  display: block;
  padding: 20px 0 10px 0;
  font-size: 18px;
  color: #333333;
}
.content_2 .information li p {
  font-size: 14px;
  color: #666666;
  line-height: 24px;
}
.content_2 .right {
  float: right;
  width: 350px;
  border-left: 1px solid #ddd;
  padding-left: 19px;
}
.content_2 .right .title {
  padding-left: 15px;
  font-size: 20px;
  border-left: 8px solid #a40000;
}
.content_2 .right .part1 img {
  margin-top: 15px;
  width: 360px;
  height: 180px;
}
.content_2 .right .part2 {
  margin-top: 25px;
}
.content_2 .right .part2 ul {
  margin-top: 25px;
}
.content_2 .right .part2 ul li {
  line-height: 24px;
  color: #666666;
  font-size: 14px;
  list-style: initial;
  margin-left: 17px;
}
.content_2 .button {
  margin: 60px auto auto auto;
  text-align: center;
  line-height: 38px;
  width: 120px;
  height: 38px;
  border: 1px solid #999999;
  color: #999999;
  font-size: 14px;
  border-radius: 20px;
}
.content_2 .button:hover {
  border: 1px solid #a40000;
  color: #a40000;
}
.float {
  position: fixed;
  right: 8%;
  bottom: 50px;
  width: 60px;
  height: 220px;
  background: #636363;
  border-radius: 30px;
  z-index: 111;
}
.float li:nth-of-type(1) {
  height: 80px;
}
.float li:nth-of-type(1) img {
  margin-left: 13px;
  margin-top: 31px;
}
.float li:nth-of-type(2) {
  position: relative;
  height: 60px;
  background: #000;
}
.float li:nth-of-type(2) img {
  margin-top: 16px;
  margin-left: 16px;
}
.float li:nth-of-type(2):hover span {
  display: block;
  position: absolute;
  top: 0;
  right: 61px;
  width: 140px;
  height: 60px;
  background: rgba(0, 0, 0, 0.7);
  color: #999999;
  text-align: center;
  line-height: 60px;
  font-size: 16px;
}
.float li:nth-of-type(2) span {
  display: none;
}
.float li:nth-of-type(3) {
  height: 80px;
}
.float li:nth-of-type(3) img {
  margin-top: 20px;
  margin-left: 15px;
}
.float li:nth-of-type(3) a {
  display: block;
  height: 100%;

}
.logo_list {
  margin-top: 65px;
  position: relative;
  text-align: center;
  background: url("../images/logo_bg.jpg") no-repeat center center;
  width: 100%;
  height: 576px;
}
.logo_list img {
  width: 100%;
}
.logo_list ul {
  padding-top: 425px;
}
.logo_list ul li {
  float: left;
  margin-right: 15px;
}
/*.footer {*/
/*border-top: 1px solid transparent;*/
/*margin: 0 auto;*/
/*background: #1c1d21;*/
/*width: 100%;*/
/*height: 224px;*/
/*}*/
/*.footer .footer_logo {*/
/*float: left;*/
/*margin-top: 35px;*/
/*width: 250px;*/
/*height: 135px;*/
/*border-right: 1px solid black;*/
/*}*/
/*.footer .footer_logo img {*/
/*margin-top: 35px;*/
/*}*/
/*.footer .footer_list {*/
/*margin-top: 35px;*/
/*float: left;*/
/*width: 535px;*/
/*height: 135px;*/
/*border-right: 1px solid black;*/
/*}*/
/*.footer .footer_list ul {*/
/*margin-left: 25px;*/
/*float: left;*/
/*}*/
/*.footer .footer_list ul li {*/
/*margin-bottom: 15px;*/
/*}*/
/*.footer .footer_list ul li span {*/
/*font-size: 16px;*/
/*color: #999;*/
/*}*/
/*.footer .footer_code {*/
/*float: left;*/
/*margin-left: 65px;*/
/*margin-top: 35px;*/
/*}*/
/*.footer .footer_code p {*/
/*font-size: 14px;*/
/*color: #999;*/
/*}*/
/*.footer .footer_code img {*/
/*margin-top: 25px;*/
/*margin-left: 10px;*/
/*}*/
/*.footer .footer_code ul {*/
/*float: left;*/
/*}*/
/*.footer .footer_code ul li {*/
/*float: left;*/
/*}*/
/*.footer_line {*/
/*width: 100%;*/
/*border-top: 1px solid black;*/
/*border-bottom: 1px solid #666;*/
/*}*/
/*.footer_2_bg {*/
/*width: 100%;*/
/*height: 38px;*/
/*background: #1c1d21;*/
/*}*/
/*.footer_2_bg .footer_2 {*/
/*padding-top: 8px;*/
/*}*/
/*.footer_2_bg .footer_2 span {*/
/*color: #999;*/
/*font-size: 14px;*/
/*}*/
/*.footer_2_bg .footer_2 ul {*/
/*float: right;*/
/*}*/
/*.footer_2_bg .footer_2 ul li {*/
/*float: left;*/
/*padding-left: 20px;*/
/*padding-right: 20px;*/
/*color: #999;*/
/*font-size: 14px;*/
/*border-right: 1px solid #999;*/
/*}*/
/*.footer_2_bg .footer_2 ul .last {*/
/*border-right: 0;*/
/*}*/

/*------------------------------------*/
.footer {
  border-top: 1px solid transparent;
  margin: 0 auto;
  background: #1c1d21;
  width: 100%;
  height: 186px;
}
.footer .footer_logo {
  float: left;
  margin-top: 35px;
  width: 250px;
  height: 135px;
  border-right: 1px solid black;
}
.footer .footer_logo img {
  margin-top: 35px;
}
.footer .footer_list {
  margin-top: 35px;
  float: left;
  width: 406px;
  height: 135px;
  border-right: 1px solid black;
}
.footer .footer_list ul {
  margin-left: 25px;
  float: left;
}
.footer .footer_list ul li {
  margin-bottom: 15px;
}
.footer .footer_list ul li span {
  font-size: 16px;
  color: #999;
}
.footer .footer_code {
  float: left;
  margin-left: 85px;
  margin-right: 85px;
  margin-top: 35px;
}
.footer .footer_code p {
  font-size: 14px;
  color: #999;
}
.footer .footer_code img {
  margin-top: 25px;
  margin-left: 18px;
  width: 75px;
  height: 75px;
}
.footer .footer_code ul {
  float: left;
}
.footer .footer_code ul li {
  float: left;
}
.footer .footer_share {
  margin-top: 35px;
  float: left;
  width: 258px;
  height: 135px;
  border-left: 1px solid black;
}
.footer .footer_share .footer_share_box {
  margin-left: 83px;
}
.footer .footer_share .footer_share_box p {
  margin-left: 46px;
  font-size: 14px;
  color: #999999;
}
.footer .footer_share .footer_share_box ul {
  float: left;
  margin-top: 18px;
}
.footer .footer_share .footer_share_box ul li {
  float: left;
  margin-left: 10px;
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}
.footer .footer_share .footer_share_box ul li:nth-of-type(1) {
  background-image: url('../images/share_1.png');
}
.footer .footer_share .footer_share_box ul li:nth-of-type(2) {
  background-image: url('../images/share_2.png');
}
.footer .footer_share .footer_share_box ul li:nth-of-type(3) {
  background-image: url('../images/share_3.png');
}
.footer .footer_share .footer_share_box ul li:nth-of-type(1):hover {
  background-image: url('../images/share_1.1.png');
}
.footer .footer_share .footer_share_box ul li:nth-of-type(2):hover {
  background-image: url('../images/share_2.2.png');
}
.footer .footer_share .footer_share_box ul li:nth-of-type(3):hover {
  background-image: url('../images/share_3.1.png');
}
.footer .footer_share .footer_share_box ul li a {
  width: 30px;
  height: 30px;
  opacity: 0;
}
.footer_line {
  width: 100%;
  border-top: 1px solid black;
  border-bottom: 1px solid #666;
}
.footer_2_bg {
  width: 100%;
  height: 38px;
  background: #1c1d21;
}
.footer_2_bg .footer_2 {
  padding-top: 8px;
}
.footer_2_bg .footer_2 span {
  color: #999;
  font-size: 14px;
}
.footer_2_bg .footer_2 ul {
  float: right;
}
.footer_2_bg .footer_2 ul li {
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  color: #999;
  font-size: 14px;
  border-right: 1px solid #999;
}
.footer_2_bg .footer_2 ul .last {
  border-right: 0;
}
.about {
  width: 100%;
  text-align: center;
  margin: 0 auto;
}
.about img {
  width: 100%;
}
.about_nav_bg {
  border-bottom: 2px solid #dddddd;
}
.about_nav_bg .about_nav .left {
  float: left;
}
.about_nav_bg .about_nav .left li {
  padding:0 10px;
  height: 50px;
  float: left;
  text-align: center;
  line-height: 50px;
  font-size: 14px;
}
.about_nav_bg .about_nav .left li a {
  color: #000000;
}
.about_nav_bg .about_nav .left li:hover {
  background: red;
}
.about_nav_bg .about_nav .left li:hover a {
  color: #ffffff;
}
.about_nav_bg .about_nav .left li.on {
  background: red;
}
.about_nav_bg .about_nav .left li.on a {
  color: #ffffff;
}
.about_nav_bg .about_nav .right {
  float: right;
}
.about_nav_bg .about_nav .right li {
  float: left;
  margin-top: 15px;
}
.about_nav_bg .about_nav .right li a {
  font-size: 14px;
  color: #666666;
}
.about_intro {
  margin-top: 45px;
}
.about_intro div {
  text-align: center;
}
.about_intro div p {
  margin: 15px 0 0 0;
  font-size: 20px;
}
.about_intro div div i {
  text-align: center;
  display: block;
  width: 688px;
  font-size: 14px;
  margin: 0px auto;
  margin-top: 50px;
  color: #666666;
  line-height: 25px;
}
.about_intro ul {
  margin-top: 60px;
  float: left;
}
.about_intro ul li {
  float: left;
  margin: 0 75px;
}
.about_introduce {
  height: 660px;
  background: #f5f5f5;
  margin-top: 50px;
}
.about_introduce .left {
  padding-top: 60px;
  float: left;
}
.about_introduce .right {
  padding-top: 60px;
  float: right;
  width: 680px;
}
.about_introduce .right h2 {
  font-size: 30px;
  color: #333333;
  font-weight: normal;
}
.about_introduce .right p {
  font-size: 16px;
  color: #c9c9c9;
}
.about_introduce .right i {
  display: block;
  padding-top: 30px;
  font-size: 14px;
  color: #666666;
  line-height: 25px;
}
.product_new {
  text-align: center;
  margin-top: 45px;
}
.product_new .center {
  margin: 0 auto;
  text-align: center;
}
.product_new .center p {
  margin: 0px auto;
  width: 481px;
  font-size: 26px;
  color: #222222;
}
.product_new .center p .left {
  float: left;
  width: 120px;
  border: 1px solid #999999;
  margin-top: 20px;
  margin-right: 35px;
}
.product_new .center p .right {
  font-size: 18px;
  float: right;
  width: 120px;
  border: 1px solid #999999;
  margin-top: 20px;
  margin-left: 35px;
}
.product_new p {
  margin-top: 15px;
  font-size: 16px;
  color: #999999;
}
.product_new i {
  margin: 0 auto;
  margin-top: 30px;
  width: 660px;
  color: #666666;
  font-size: 14px;
  display: block;
  line-height: 30px;
}
.works ul {
  margin-top: 45px;
  margin-left: 36px;
}
.works ul li {
  line-height: 50px;
  text-align: center;
  margin: 0px 10px;
  width: 150px;
  height: 50px;
  float: left;
  background: #f0f0f0;
}
.works ul li a {
  font-size: 14px;
  color: #333333;
}
.works ul li:hover {
  background: #a40000;
}
.works ul li:hover a {
  color: #FFF;
}
.works ul li.on {
  background: #a40000;
}
.works ul li.on a {
  color: #ffffff;
}
.suggest {
  text-align: center;
  margin: 0px auto;
}
.suggest ul {
  margin-top: 84px;
  width: 800px;
}
.suggest ul li {
  text-align: center;
  width: 150px;
  height: 50px;
  float: left;
  background: #f0f0f0;
  margin: 0px 5px;
  line-height: 50px;
}
.suggest ul li a {
  font-size: 14px;
}
.suggest ul li:hover {
  background: #a40000;
}
.suggest ul li:hover a {
  color: #ffffff;
}
.suggest > p {
  width: 540px;
  padding-top: 60px;
  font-size: 14px;
  color: #000000;
}
.suggest .suggest_input {
  margin: 0 auto;
  padding-top: 10px;
  width: 745px;
}
.suggest .suggest_input .left {
  float: left;
  width: 410px;
}
.suggest .suggest_input .left > div {
  margin-top: 15px;
}
.suggest .suggest_input .left .message {
  float: left;
  width: 80px;
  padding-top: 5px;
}
.suggest .suggest_input .left .message b {
  font-size: 14px;
  text-align: left;
  display: block;
  font-weight: normal;
  color: #000;
}
.suggest .suggest_input .left .message b:nth-of-type(2) {
  padding-top: 3px;
  font-weight: normal;
  color: #919191;
  font-size: 12px;
}
.suggest .suggest_input .left input {
  float: left;
  padding-left: 10px;
  width: 310px;
  height: 43px;
}
.suggest .suggest_input .right {
  margin-top: 15px;
  width: 290px;
  float: right;
}
.suggest .suggest_input .right .add {
  float: left;
  padding-top: 5px;
}
.suggest .suggest_input .right .add span {
  font-size: 14px;
  text-align: left;
  display: block;
  font-weight: normal;
  color: #000;
}
.suggest .suggest_input .right .add span:nth-of-type(2) {
  padding-top: 3px;
  font-weight: normal;
  color: #919191;
  font-size: 12px;
}
.suggest .suggest_input .right .area {
  float: right;
}
.suggest .suggest_input .right .area select {
  float: left;
  width: 105px;
  height: 47px;
}
.suggest .suggest_input .right .area select:nth-of-type(1) {
  margin-right: 10px;
}
.suggest .suggest_input .right .area input {
  margin-top: 15px;
  padding-left: 10px;
  float: left;
  width: 216px;
  height: 43px;
}
.suggest .suggest_input .last {
  margin-top: 15px;
}
.suggest .suggest_input .last .name {
  float: left;
  padding-top: 5px;
}
.suggest .suggest_input .last .name span {
  font-size: 14px;
  text-align: left;
  display: block;
  font-weight: normal;
  color: #000;
}
.suggest .suggest_input .last .name span:nth-of-type(2) {
  padding-top: 3px;
  font-weight: normal;
  color: #919191;
  font-size: 12px;
}
.suggest .suggest_input .last textarea {
  float: right;
  padding-top: 10px;
  padding-left: 10px;
  width: 652px;
  height: 165px;
}
.suggest .suggest_input .btn {
  margin: 55px auto 80px auto;
  background: #cf281e;
  width: 205px;
  height: 37px;
  line-height: 37px;
  font-size: 20px;
  color: #fff;
}
.particulars_bg {
  width: 100%;
  background: #f5f5f5;
  padding-top: 35px;
}
.particulars_bg .particulars_title {
  padding-top: 45px;
  /*height: 1290px;*/
  background: #ffffff;
}
.particulars_bg .particulars_title h2 {
  text-align: center;
  font-size: 24px;
  font-weight: normal;
}
.particulars_bg .particulars_title .aa {
  text-align: center;
  margin: 0 auto;
  width: 200px;
  margin-top: 20px;
}
.particulars_bg .particulars_title b {
  margin-top: 15px;
  display: block;
  border-top: 1px dashed #666666;
}
.particulars_bg .particulars_title .text_box {
  margin: 30px;
}
.particulars_bg .particulars_title .text_box i {
  font-size: 14px;
  color: #666666;
}
.particulars_bg .particulars_title .text_box span {
  display: block;
  font-size: 14px;
  color: #666666;
  margin-top: 35px;
}
.particulars_bg .particulars_title .text_box p {
  font-size: 14px;
  color: #666666;
  margin-top: 40px;
}
.particulars_bg .particulars_title .text_box ul {
  margin-bottom: 35px;
  margin-top: 35px;
}
.particulars_bg .particulars_title .text_box ul li {
  margin: 0 14px;
  float: left;
  width: 352px;
  height: 374px;
}
.new_nav {
  margin-top: 75px;
}
.new_nav .new_nav_list_1 {
  width: 550px;
  text-align: center;
  margin: 0 auto;
}
.new_nav .new_nav_list_1 li {
  float: left;
  width: 150px;
  height: 50px;
  background: #f0f0f0;
  line-height: 50px;
  margin: 0px 10px;
}
.new_nav .new_nav_list_1 li a {
  color: #333333;
  font-size: 14px;
}
.new_nav .new_nav_list_1 li:hover {
  background: #a41435;
  color: #ffffff;
}
.new_nav .new_nav_list_1 li.on {
  background: #a41435;
  color: #ffffff;
}
.new_nav .new_nav_list_2 {
  margin-bottom: 80px;
  margin-top: 60px;
}
.new_nav .new_nav_list_2 li {
  position: relative;
  width: 380px;
  height: 260px;
  float: left;
  margin: 0px 10px;
}
.new_nav .new_nav_list_2 li img {
  width: 380px;
  height: 260px;
}
.new_nav .new_nav_list_2 li div {
  bottom: 0;
  left: 0;
  position: absolute;
  width: 380px;
  height: 45px;
  background: rgba(0, 0, 0, 0.4);
}
.new_nav .new_nav_list_2 li div p {
  color: #ffffff;
  text-align: center;
  line-height: 45px;
  font-size: 18px;
}
.new_nav .new_nav_list_2 li i {
  display: block;
  margin-top: 25px;
  font-size: 14px;
}
.new_nav .new_nav_list_2 li i span {
  float: right;
}
.new_nav .new_nav_list_2 li:hover div {
  background: rgba(164, 0, 0, 0.6);
}
.new_nav .new_text {
  padding-top: 60px;
}
.new_nav .new_text ul {
  padding-top: 45px;
  padding-bottom: 60px;
}
.new_nav .new_text ul li {
  border-top: 1px dashed #dddddd;
  border-bottom: 1px dashed #dddddd;
  height: 140px;
  width: 1200px;
}
.new_nav .new_text ul li .box {
  margin-top: 30px;
}
.new_nav .new_text ul li .box .date {
  float: left;
  width: 80px;
  height: 80px;
  background: #f0f0f0;
}
.new_nav .new_text ul li .box .date p {
  padding-top: 13px;
  text-align: center;
  font-size: 26px;
  color: #999999;
}
.new_nav .new_text ul li .box .date i {
  display: block;
  text-align: center;
  font-size: 14px;
  color: #999999;
}
.new_nav .new_text ul li .box .text {
  margin-left: 40px;
  margin-top: 5px;
  float: left;
  width: 1000px;
  height: 60px;
}
.new_nav .new_text ul li .box .text p {
  font-size: 16px;
  color: #000000;
  margin-bottom: 5px;
}
.new_nav .new_text ul li .box .text span {
  font-size: 14px;
  color: #999999;
}
.new_nav .new_text ul li:hover {
  background: #f0f0f0;
}
.new_nav .new_text ul li:hover .box .date {
  background: #a40000;
}
.new_nav .new_text ul li:hover .box .date p {
  color: #ffffff;
}
.new_nav .new_text ul li:hover .box .date i {
  color: #ffffff;
}
.list_btn {
  width: 350px;
  text-align: center;
  margin: 0px auto;
  margin-top: 60px;
  margin-bottom: 180px;
}
.list_btn_l_r {
  background: #d7d7d7;
  float: left;
  width: 70px;
  height: 25px;
  border: solid 1px #d3d3d3;
  text-align: center;
  line-height: 25px;
  color: #d3d3d3;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.list_btn_l_r a {
  color: #ffffff;
}
.list_btn_l_r:hover {
  color: #8c8573;
  border-color: #8c8573;
}
.list_btn_line {
  float: left;
  width: 285px;
  height: 1px;
  background-color: #d3d3d3;
  margin-top: 11px;
}
.list_btn_num {
  float: left;
  margin: 0 9px;
  text-align: center;
}
.list_btn_num a {
  line-height: 25px;
  background: #d7d7d7;
  display: inline-block;
  width: 25px;
  height: 25px;
  text-align: center;
  border: solid 1px #d3d3d3;
  margin: 0 2px;
  color: #ffffff;
}
.list_btn_num a:hover,
.list_btn_num .hover {
  border: 1px solid transparent;
  color: #8c8573;
  border-color: #8c8573;
  background: black;
  font-size: 14px;
}
.show_nav {
  margin: 0px auto;
  background: #f5f5f5;
  height: 394px;
}
.show_nav .show_text {
  text-align: center;
  margin: 0px auto;
  margin-bottom: 35px;
}
.show_nav .show_text h2 {
  padding-top: 75px;
  font-size: 26px;
  font-weight: normal;
}
.show_nav .show_text p {
  margin-top: 5px;
  font-size: 16px;
  color: #999999;
}
.show_nav ul {
  float: left;
}
.show_nav ul li {
  float: left;
  width: 186px;
  text-align: center;
  margin: 0px 27px;
}
.show_nav ul li .box_max .box_1 {
  background: #ffffff;
  margin: 0px auto;
  border: 1px solid #dddddd;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  line-height: 110px;
}
.show_nav ul li .box_max .box_1 .show_img {
  display: none;
}
.show_nav ul li .box_max .p1 {
  color: #222222;
  font-size: 18px;
  margin-top: 15px;
  margin-bottom: 10px;
}
.show_nav ul li .box_max .p2 {
  color: #a2a2a2;
  font-size: 14px;
}
.show_nav ul li .box_max .bg_bottom {
  margin-top: 32px;
  opacity: 0;
}
.show_nav ul li .box_max:hover .bg_bottom {
  display: block;
  opacity: 1;
}
.show_nav ul li .box_max:hover .box_1 {
  background: #a40000;
}
.show_nav ul li .box_max:hover .box_1 .show_img {
  display: block;
  margin-top: 31px;
}
.show_nav ul li .box_max:hover .box_1 .show_hide {
  display: none;
}
.list_box {
  margin-bottom: 85px;
}
.list_box .new_text_left {
  float: left;
  width: 550px;
}
.list_box .new_text_left .new_title {
  width: 550px;
  height: 35px;
  border-bottom: 1px solid #dddddd;
}
.list_box .new_text_left .new_title i {
  float: left;
  font-size: 20px;
  color: #000000;
}
.list_box .new_text_left .new_title span {
  display: inline-block;
  margin-top: 8px;
  font-size: 14px;
  color: #a3a3a3;
  margin-left: 25px;
}
.list_box .new_text_left .new_title a {
  display: inline-block;
  margin-top: 8px;
  float: right;
  font-size: 14px;
  color: #a3a3a3;
}
.list_box .new_text_left ul li {
  border-bottom: 1px dashed #dddddd;
  line-height: 50px;
  width: 550px;
  height: 50px;
}
.list_box .new_text_left ul li div span {
  font-size: 14px;
  float: left;
  color: #787878;
}
.list_box .new_text_left ul li div img {
  margin-top: 15px;
  float: right;
}
.list_box .new_text_left ul li div .img_2 {
  display: none;
}
.list_box .new_text_left ul li:hover div span {
  color: #b24242;
}
.list_box .new_text_left ul li:hover div .img_2 {
  display: block;
}
.list_box .new_text_left ul li:hover div .img_1 {
  display: none;
}
.list_box .new_text_right {
  float: right;
  width: 550px;
}
.list_box .new_text_right .new_title {
  width: 550px;
  height: 35px;
  border-bottom: 1px solid #dddddd;
}
.list_box .new_text_right .new_title i {
  float: left;
  font-size: 20px;
  color: #000000;
}
.list_box .new_text_right .new_title span {
  display: inline-block;
  margin-top: 8px;
  font-size: 14px;
  color: #a3a3a3;
  margin-left: 25px;
}
.list_box .new_text_right .new_title a {
  display: inline-block;
  margin-top: 8px;
  float: right;
  font-size: 14px;
  color: #a3a3a3;
}
.list_box .new_text_right ul li {
  border-bottom: 1px dashed #dddddd;
  line-height: 50px;
  width: 550px;
  height: 50px;
}
.list_box .new_text_right ul li div span {
  font-size: 14px;
  float: left;
  color: #787878;
}
.list_box .new_text_right ul li div img {
  margin-top: 15px;
  float: right;
}
.list_box .new_text_right ul li div .img_2 {
  display: none;
}
.list_box .new_text_right ul li:hover div span {
  color: #b24242;
}
.list_box .new_text_right ul li:hover div .img_2 {
  display: block;
}
.list_box .new_text_right ul li:hover div .img_1 {
  display: none;
}
.product_nav {
  margin: 0px auto;
  background: #f5f5f5;
  height: 218px;
}
.product_nav .show_text {
  text-align: center;
  margin: 0px auto;
  padding-top: 75px;
  margin-bottom: 35px;
}
.product_nav .show_text h2 {
  font-size: 26px;
  font-weight: normal;
}
.product_nav .show_text p {
  font-size: 16px;
  color: #999999;
}
.product_nav ul {
  margin-top: 30px;
  float: left;
}
.product_nav ul li {
  float: left;
  width: 186px;
  text-align: center;
  margin: 0px 0px;
}
.product_nav ul li .box_max .box_1 {
  background: #ffffff;
  margin: 0px auto;
  border: 1px solid #dddddd;
  border-radius: 50%;
  width: 120px;
  height: 120px;
  line-height: 110px;
}
.product_nav ul li .box_max .box_1 .show_img {
  display: none;
}
.product_nav ul li .box_max .p1 {
  font-size: 18px;
  margin-top: 15px;
  margin-bottom: 10px;
}
.product_nav ul li .box_max .bg_bottom {
  margin-top: 23px;
  opacity: 0;
}
.product_nav ul li .box_max:hover .bg_bottom {
  display: block;
  opacity: 1;
}
.product_nav ul li .box_max:hover .box_1 {
  background: #a40000;
}
.product_nav ul li .box_max:hover .box_1 .show_img {
  display: block;
  margin-top: 34px;
}
.product_nav ul li .box_max:hover .box_1 .show_hide {
  display: none;
}
.download {
  margin-bottom: 80px;
}
.download li {
  margin-top: 40px;
  float: left;
  width: 540px;
  height: 70px;
  border: 1px solid #a3a3a3;
}
.download li:nth-of-type(even) {
  float: right;
}
.download li .left {
  float: left;
  background-image: url("../images/download3.png");
  background-position: center;
  background-size: 45px;
  background-color: #000;
  background-repeat: no-repeat;
  width: 70px;
  height: 70px;
}
.download li .right {
  float: left;
  width: 440px;
  line-height: 70px;
  padding-left: 30px;
  font-size: 16px;
  background-image: url("../images/download2.png");
  background-size: 42px;
  background-position: 90% center;
  background-repeat: no-repeat;
}
.join .part1 {
  margin: 20px auto;
  width: 781px;
  height: 637px;
}
.join .part1 img {
  width: 100%;
  height: 100%;
}
.join .part2 {
  padding: 30px 0;
  background: #f5f5f5;
}
.join .part2 li {
  margin-top: 30px;
  padding: 12px;
  float: left;
  width: 356px;
  height: 370px;
  background: #fff;
  text-align: center;
}
.join .part2 li .pic {
  width: 356px;
  height: 250px;
}
.join .part2 li .pic img {
  width: 100%;
  height: 100%;
}
.join .part2 li span {
  color: #333333;
  font-size: 20px;
  line-height: 55px;
}
.join .part2 li p {
  width: 270px;
  color: #999999;
  font-size: 14px;
}
.join .part2 li:nth-of-type(3n-1) {
  margin: 30px 27px 0 27px;
}
.join .part3 {
  margin-bottom: 80px;
}
.join .part3 ul {
  margin: 100px auto 30px auto;
}
.join .part3 ul li {
  float: left;
  padding: 50px;
  width: 360px;
  height: 234px;
  border: 1px solid #d4d4d4;
  margin-left: 90px;
  position: relative;
}
.join .part3 ul li .tips {
  position: absolute;
  top: -40px;
  left: 22px;
}
.join .part3 ul li span {
  display: block;
  text-align: center;
  padding: 20px 0;
  font-size: 20px;
  color: #e65830;
}
.join .part3 ul li p {
  line-height: 30px;
  color: #666666;
  font-size: 14px;
}
.join .part4 {
  padding: 10px 0 80px 0;
  background: #f5f5f5;
}
.join .part4 ul li {
  margin-top: 50px;
  float: left;
  margin-left: 85px;
  width: 140px;
  text-align: center;
}
.join .part4 ul li .pic {
  margin: 0 auto;
  width: 115px;
  height: 115px;
}
.join .part4 ul li .pic img {
  width: 100%;
  height: 100%;
}
.join .part4 ul li span {
  display: block;
  padding: 5px 0;
  font-size: 20px;
  color: #e65830;
  font-weight: bold;
}
.join .part4 ul li:nth-of-type(6) {
  margin-left: 180px;
}













.networkMap {
  margin-bottom: 90px;
}
.list-unstyled {
  margin-top: 5px;
}
.map {
  float: left;
  margin-top: 60px;
}
.mapAddress {
  width: 506px;
  height: 654px;
  float: right;
  overflow: hidden;
}
.mapAddTop {
  padding: 60px 50px 40px;
  font-size: 0;
  text-align: center;
}
.mapsearch {
  width: 190px;
  height: 45px;
  border-right: 1px solid #e4e4e4;
  line-height: 45px;
  text-align: center;
  font-size: 14px;
  color: #000000;
  background: #ffffff;
  position: relative;
  border-radius: 4px 0 0 4px;
  display: inline-block;
  vertical-align: middle;
  z-index: 2;
}
.mapsearchBtn {
  cursor: pointer;
  position: relative;
  padding-right: 45px;
  background: #e3e6e7;
}
.mapsearchIco {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  background: url(../images/selectImg.png) center center no-repeat;
  width: 45px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.mapsearch ul {
  width: 100%;
  line-height: 48px;
  overflow: hidden;
  position: absolute;
  z-index: 2;
  background-color: #b6b7b7;
}
.mapsearch ul li {
  width: 49%;
  float: left;
  height: 45px;
  color: #ffffff;
  background-color: #b1b2b2;
  cursor: pointer;
}
.mapsearch ul li.cur {
  background-color: #941532 !important;
}
.mapsearch ul li:hover {
  background-color: #e3e6e7 !important;
  color: #000000;
}
.mapsearch ul li.bg {
  background-color: #9fa0a0;
}
.mapsearch ul li:nth-child(2n) {
  border-left: 1px solid #c9c9c9;
}
.mapsearch ul li:nth-child(1n) {
  border-bottom: 1px solid #c9c9c9;
}
.mapCitysearch {
  width: 190px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-size: 14px;
  color: #000000;
  background: #ffffff;
  position: relative;
  display: inline-block;
  vertical-align: middle;
  z-index: 2;
}
.mapCitysearch.cur {
  display: inline-block;
}
.mapCitysearchBtn {
  cursor: pointer;
  position: relative;
  padding-right: 45px;
  background: #e3e6e7;
  margin-left: 10px;
}
.mapCitysearch ul {
  width: 100%;
  line-height: 48px;
  overflow: hidden;
  position: absolute;
  z-index: 2;
  margin-left: 10px;
}
.mapCitysearch ul li {
  width: 47%;
  float: left;
  height: 45px;
  color: #ffffff;
  background-color: #b6b7b7;
  cursor: pointer;
}
.mapCitysearch ul li.cur {
  background-color: #941532 !important;
}
.mapCitysearch ul li:hover {
  background-color: #e3e6e7 !important;
  color: #000000;
}
.mapCitysearch ul li.bg {
  background-color: #9fa0a0;
}
.mapCitysearch ul li:nth-child(2n) {
  border-left: 1px solid #c9c9c9;
}
.mapCitysearch ul li:nth-child(1n) {
  border-bottom: 1px solid #c9c9c9;
}
.mapTopBtn {
  display: inline-block;
  vertical-align: middle;
  width: 83px;
  height: 45px;
  background: #032c4d;
  color: #FFFFFF;
  text-align: center;
  border-radius: 0 4px 4px 0;
  font-size: 14px;
  line-height: 45px;
  position: relative;
  z-index: 2;
}
.mapTopBtn:hover,
.mapTopBtn:focus {
  color: #FFFFFF;
}
.addressList {
  width: 80%;
  height: auto;
  margin: 20px auto 0;
}
.addressList .tab {
  width: 100%;
  height: auto;
}
.addressList .tab .title {
  font-size: 30px;
  color: #2a2a2b;
  font-family: "FZLTZHK";
  text-align: center;
  width: 100%;
  margin-bottom: 30px;
  border-bottom: 1px solid #cecece;
}
.addressList .tab .title .border {
  width: 56px;
  height: 3px;
  background: #941532;
  font-size: 0;
  margin: 0 auto -2px;
}
.map_select {
  max-height: 550px;
  overflow-y: auto;
}
.map_select .media {
  border-bottom: 1px dashed #c8cdd2;
  padding: 20px 0;
  margin: 0;
}
.map_select .media-left {
  display: block;
  width: 100%;
  font-size: 18px;
  color: #2a2a2b;
}
.map_select .media-body {
  display: block;
  width: 100%;
  font-size: 14px;
  color: #2a2a2b;
  line-height: 24px;
}
.map_select .media-body a {
  color: #fd0030;
}
.covered {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  display: none;
}
.title_box {
  width: 398px;
  text-align: center;
  border-bottom: 1px solid #dddddd;
  margin: 0 auto;
}
.title_box p {
  border-bottom: 3px solid #a40000;
  display: inline-block;
  font-size: 18px;
  color: #000;
}
.addressList li div {
  font-size: 16px;
  color: #000000;
  margin-bottom: 10px;
}
.addressList li a {
  color: #b85858;
  font-size: 16px;
  margin-bottom: 15px;
  display: block;
}

.con_tit{text-align:center;border-bottom:1px dotted #d4d4d4;line-height:36px;}
.con_tit h2{font-size:15px;}
.con_titb{text-align:center;padding-top:10px;}
.list_li li{line-height:36px;border-bottom:1px dotted #d4d4d4; font-size:14px;}
.list_li li a{font-size:14px;}
.list_li{margin-top:10px;}

.nr34{ overflow:hidden; clear:both; padding:10px;}
.nr34 li{ float:left; width:260px; padding-left:15px; text-align:center;}
.nr34 li a{ display:block;}
.nr34 li img{ width:260px; height:200px;}
.nr34 li p{ font-size:15px; line-height:38px; overflow:hidden; height:38px;}

.nr55_p2 li{ overflow:hidden; clear:both; line-height:32px; border-bottom:1px dotted #CCC; background:url(../images/tub6.jpg) left no-repeat; padding-left:20px;}
.nr55_p2 li a{ display:block; float:left; max-width:900px; font-size:14px;}
.nr55_p2 li p{ float:right; color:#999; font-size:14px;}

.form input{height:30px;}
.form {font-size:15px;}